.tab1{font-family:sans-serif;background-color:#000000;font-size:11pt;color:#ffffff;padding: 5px;}
.tab11{font-family:sans-serif;font-size:11pt;color:#ffffff;padding: 5px;}
.tab2{font-family:sans-serif;background-color:#606460;font-size:11pt;color:#ffffff;padding: 4px; }

.input{ border:1px #cbd7e3 solid;}
.div_class{font-size:12pt;z-index:10;font-family:sans-serif;}
.tabtr0 {  background-color: #ebf3f6;font-size: 12px;font-family:sans-serif;}
.tabtrr0 {  background-color: #ebf3f6;font-size: 12px;font-family:sans-serif;border-top:1px solid #808080;}
.tabtrr0_end {  background-color: #ebf3f6;font-size: 12px;font-family:sans-serif;border-top:1px solid black;}
.tabtr0_end {  background-color: #ebf3f6;font-size: 12px;font-family:sans-serif;border-top: 1px solid black;}
.tabtr1_end {  background-color: #cbd7e3;font-size: 12px;font-family:sans-serif;border-top: 1px solid black;}
.tabtrr1 {  background-color: #cbd7e3;font-size: 12px;font-family:sans-serif;border-top:0px;border-top:1px solid #808080;}
.tabtrr1_end {  background-color: #cbd7e3;font-size: 12px;font-family:sans-serif;border-top:0px;border-top:1px solid black}
.tabtr1 {  background-color: #cbd7e3;font-size: 12px;font-family:sans-serif;border-top:0px;}
.tabtitletd { font-size: 14px; line-height: 20px; font-weight: bold; color: #000000; text-decoration: none; background-color: #818381; text-align: left;}
.tabtitletd2 { font-size: 14px; line-height: 20px; font-weight: bold; color: #000000; text-decoration: none; background-color: #c6cac6; text-align: left;}
.div_show_css {font-size: 12px;font-family:sans-serif;background-color:#FFDAB9;width:230px;}
.scrolltable   { border:0px solid #cbcbcb;white-space:nowrap;  overflow:auto; height:500px; align:center ;margin-bottom:2px ;}